# Uses of Class
org.opensaml.security.x509.X509SubjectNameCriterion

Packages that use X509SubjectNameCriterion
Package
Description
org.opensaml.security.credential.criteria.impl
Implementations of `Criterion` where the parameterized evaluation target type is `Credential`.

## Uses of X509SubjectNameCriterion in org.opensaml.security.credential.criteria.impl

Constructors in org.opensaml.security.credential.criteria.impl with parameters of type X509SubjectNameCriterion
Modifier
Constructor
Description
``
`EvaluableX509SubjectNameCredentialCriterion(X509SubjectNameCriterion criteria)`
Constructor.